Package Gnumed :: Package timelinelib :: Package canvas :: Module svg |
[frames] | no frames]

# Module svg

source code

Classes
| SVGDrawingAlgorithm

Functions
export(path, timeline, scene, view_properties, appearence) | source code

Variables
| OUTER_PADDING = `5`
| INNER_PADDING = `3`
| DATA_INDICATOR_SIZE = `10`
| SMALL_FONT_SIZE_PX = `11`
| LARGER_FONT_SIZE_PX = `14`
| Y_RECT_OFFSET = `12`
| Y_TEXT_OFFSET = `18`
| ENCODING = `"utf-8"`

Imports: UnicodeType, xmlescape, feGaussianBlur, feOffset, feMerge, feMergeNode, filter, StyleBuilder, ShapeBuilder, g, svg, defs, path, clipPath, text, darken_color, sort_categories, EXTENDED_CONTAINER_HEIGHT